Subject: Ticket Assigned - I have problems
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 12:47:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have problems  Dear Sir,

Kindly, I did transaction from max from my Shukran account.. and it have been deducted AED 52.5 from my shukran account. But, my order have been cancelled.. but, my money not yet returned to my account in shukran.. my shukran order is 9414652618. Please, I need my money back.

Note: my prove is attach

And my number is 050 5628382

Thanks

Mohammed wajdy

Sent from Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5709352